View Issue Details

IDProjectCategoryView StatusLast Update
0003294SUMoBugpublic2015-12-12 16:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.8 
Target Version4.2.4Fixed in Version4.2.4 
Summary0003294: Wrong version being reported for InstantBird
DescriptionWrong version being reported for InstantBird
TagsNo tags attached.

Relationships

related to 0003318 resolvedKyle_Katarn Instantbird - Invalid Version Number 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-12 18:48 Kyle_Katarn New Issue
2015-11-12 18:48 Kyle_Katarn Status new => assigned
2015-11-12 18:48 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-16 21:33 Kyle_Katarn Relationship added related to 0003318
2015-11-16 21:33 Kyle_Katarn Target Version 4.2.0 => 4.3.x
2015-12-06 11:28 Kyle_Katarn Target Version 4.3.x => 4.2.3
2015-12-10 22:13 Kyle_Katarn Target Version 4.2.3 => 4.2.4
2015-12-12 16:41 Kyle_Katarn Status assigned => resolved
2015-12-12 16:41 Kyle_Katarn Fixed in Version => 4.2.4
2015-12-12 16:41 Kyle_Katarn Resolution open => fixed